Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 02:49:48 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested a returns for order,

I received a text message saying the courier was on its way to collect the item. A few minutes later, I received another messaging the returns was cancelled by myself which wasn't the case. I'm unable to request the returns again online. If you could help please 

8.07pm
Pickup of order # 7818670534 #tag18. Textured Slip-On Walki... +4items  with the Tracking # RP0312230008555 was unsuccessful. Our delivery partner is out for pickup again.

8.07pm
We've cancelled your return for order # 7818670534 , #tag18. Textured Slip-On Walki... +4items as requested by you. Please reach out to us for anything further. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5842752